<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>author</key>
	<string>kigokoro</string>
	<key>displayName</key>
	<string>銀鏡</string>
	<key>icons</key>
	<dict>
		<key>SRAdvanced</key>
		<string>AdvancedPreferences.tiff</string>
		<key>SRAppearance</key>
		<string>AppearancePreferences.tiff</string>
		<key>SRBiggerText</key>
		<string>BiggerText.tiff</string>
		<key>SRBookmarkPage</key>
		<string>BookmarkPage.tiff</string>
		<key>SRBookmarks</key>
		<string>BookmarkPreferences.tiff</string>
		<key>SRCloseTab</key>
		<string>CloseTab.tiff</string>
		<key>SRCustomize</key>
		<string>Customize.tiff</string>
		<key>SRGeneral</key>
		<string>GeneralPreferences.tiff</string>
		<key>SRGoBack</key>
		<string>GoBack.tiff</string>
		<key>SRGoForward</key>
		<string>GoForward.tiff</string>
		<key>SRGoHome</key>
		<string>GoHome.tiff</string>
		<key>SRIcon</key>
		<string>IconPreferences.tiff</string>
		<key>SRNewTab</key>
		<string>NewTab.tiff</string>
		<key>SRReloadPage</key>
		<string>ReloadPage.tiff</string>
		<key>SRSecurity</key>
		<string>SecurityPreferences.tiff</string>
		<key>SRSidebar</key>
		<string>ShowSidebar.tiff</string>
		<key>SRSidebarPref</key>
		<string>SidebarPreferences.tiff</string>
		<key>SRSmallerText</key>
		<string>SmallerText.tiff</string>
		<key>SRSource</key>
		<string>SourcePreferences.tiff</string>
		<key>SRStopLoading</key>
		<string>StopLoading.tiff</string>
		<key>SRTabs</key>
		<string>TabsPreferences.tiff</string>
	</dict>
	<key>shiiraVersion</key>
	<string>0.9.1</string>
	<key>uniqueName</key>
	<string>moonFish</string>
</dict>
</plist>
